/* =============================================================================================
Pour faire une recherche sur un des grands blocs de la feuille de style, faites preceder votre mot-cle du signe =

les grands blocs (=bloc) de la page: =page, =bandeau, =menu, =navigation, =contenu, =encadres, =portlet, =pied
les contextes (=contexte): =popup, =rubrique, =gestion 
les fiches (=fiche): =actualite, =article, =annuaire, =document, =defautstructure, =pagelibre, =recherche
============================================================================================= 
Activer pour visualiser les champs Toolbox
.toolbox{
background: yellow;
}

 ===========================
Initialisation des styles par defaut
=========================== */
body {
    background-color: #fff;
    margin: 0;
}

/* font:normal 62.5%/1.5 verdana, helvetica, arial, sans-serif; */
a {
    color: #2869a9;
}

a:hover {
    background: #f5f2ef;
    color: #000;
    text-decoration: none;
}

a:focus {
    background-color: #f5f2ef;
    color: #000;
    text-decoration: none !important;
}

a img, a:link img, a:visited img {
    border: none;
    vertical-align: middle;
}

h2 {
    color: #00638f;
    line-height: normal;
}

/* font-family:georgia, times, serif; */
h3 {
    font-size: 1.2em;
}

q, cite {
    font-style: italic;
}

blockquote {
    border-left: 3px solid #f5f2ef;
    padding: 0 0 0 2em;
}

.contenu li {
    list-style: none;
}

.contenu li:before {
    content: '\25A0';
    color: #00638f;
    padding-right: 5px;
}

/* .style1 li:before, .style2 li:before {
	content: none;
	color: white;
} */
.accueil li {
    list-style: none;
}

.accueil li:before {
    content: '';
    padding-right: 0px;
}

/* === */
.submit, .reset {
    cursor: pointer;
}

.reset {
    color: red;
}

.submit, .button {
    color: green;
}

/* Messages d'erreurs et autres */
#msg-alerte, #msg-erreur, #msg-confirmation {
    float: none;
    font-weight: 700;
    padding: 0.5em;
    text-align: center;
    width: auto;
}

#msg-alerte {
    background-color: #ffb622;
}

#msg-erreur {
    background-color: #f11b03;
    color: #fff;
}

#msg-confirmation {
    background-color: #b8f04c;
}

#msg-alerte a, #msg-erreur a, #msg-confirmation a {
    color: #fff;
}

/* === Accessibilite liens evitement === */
p#acces_direct {
    position: absolute;
    top: 7px;
    left: 10px;
}

/* ===========================
Grands Blocs
=========================== */
#profils_preferences {
    font-size: 1.1em;
    width: 100%;
    position: relative;
}

#profils_preferences_deco {
    margin: 0 auto;
    position: relative;
    background-color: #00638f;
}

/* width:1100px; */
div#page {
    background: #fff;
    margin: 0 auto;
}

/* width:1100px; */
div#navigation, div.contenu, div#encadres div#pied_page {
    word-wrap : break-word;
}

/* ===========================
Styles Communs
=========================== */
hr.separateur_sections_page {
    display: none;
}

/* === classes communes === */
.hide {
    position: absolute;
    visibility: hidden;
}

.separateur {
    clear: both;
    display: block;
    height: 1px;
    margin: 0;
    padding: 0;
    width: 100%;
}

.erreur {
    color: red;
    font-style: normal;
    font-weight: 700;
}

.retour {
    cursor: pointer;
}

/* champs de formulaires en lecture seule */
form input.readonly {
    background-color: #ddd;
    border: 1px inset threedface;
}

.legende {
    background-color: transparent;
    color: #666;
    font-size: 0.9em;
    margin: 0.5em 0 1em;
    display: none;
}

div.photo img {
    border: 1px solid;
}

/* *******************
=Bloc =Bandeau
******************** */
div#bandeau {
    height: 110px;
    position: relative;
}

h1 {
}

h1 img {
    display: block;
    border-radius: 0px;
}

/* ====================
=Recherche =Simple
==================== */
form#recherche_simple {
    color: #fff;
}

form#recherche_simple label {
    display: block;
}

form#recherche_simple input.champ-saisie {
    width: 186px;
    margin-bottom: 10px;
    padding-left: 10px;
    background: #fff;
    border: none;
    color: #82b3c8;
    outline: none;
    font-family: 'Open Sans Condensed', sans-serif;
}

form#recherche_simple a {
    color: #fff;
    font-size: 0.9em;
}

form#recherche_simple p#vers_recherche_avancee {
    margin: 0;
}

/* ====================
=Connexion
==================== */
#connexion {
    /* padding: 0.3em 10px 0.3em 0;
text-align: right; */
}

#connexion legend {
    display: none;
}

#connexion label {
    margin: 0;
}

#connexion input[type=text], #connexion input[type=password] {
    border: 0;
}

#connexion input[type=text]:hover, #connexion input[type=text]:focus, #connexion input[type=password]:hover, #connexion input[type=password]:focus {
    background: #fff;
}

#connexion ul {
    font-size: 0.9em;
}

#mot_de_passe_oublie {
}

/* ===============
=Block =Menu
=============== */
div#menu {
    float: left;
    position: relative;
    width: 100%;
    z-index: 10;
}

/* === Menu principal === */
ul#menu_principal {
    line-height: 30px;
}

ul#menu_principal li {
    float: left;
    position: relative;
}

ul#menu_principal li:first-child {
    border: none;
}

ul#menu_principal ul {
    background: red;
    color: #333;
    display: none;
    left: 0;
    line-height: normal;
    position: absolute;
    top: 30px;
    width: 250px;
    z-index: 10;
}

ul#menu_principal ul li {
    border: 0;
    display: inline;
    float: none;
    padding: 0;
}

ul#menu_principal em {
    font-style: normal;
}

ul#menu_principal a {
    color: black;
    background-color: transparent;
    display: block;
    padding: 0 1em;
    text-decoration: none;
    text-transform: uppercase;
    font-family: 'Open Sans Condensed', sans-serif;
    /* letter-spacing: 1px; */
    font-size: 14pt;
    font-weight: bold;
    transition: background .25s ease-in-out;
    -moz-transition: background .25s ease-in-out;
    -webkit-transition: background .25s ease-in-out;
}

ul#menu_principal li:hover a, ul#menu_principal a:hover, ul#menu_principal a:focus {
    background: #ebe8e5;
}

ul#menu_principal li:hover li a, ul#menu_principal ul a {
    background-color: #ebe8e5;
    border-bottom: 1px dotted #fff;
    color: #4a4a4a;
    padding: 0.2em 0.5em;
    font-size: 10pt;
}

ul#menu_principal li:hover li a:hover, ul#menu_principal ul a:hover, ul#menu_principal ul a:focus {
    background: #bbb;
}

/* === bloc Accroche === */
div#accroche {
    font-size: 1.25em;
    line-height: 1.3;
    min-height: 88px;
    position: relative;
}

div#accroche div.visuel-rubrique {
    background-repeat: no-repeat;
    float: left;
    height: 147px;
    width: 366px;
}

div#accroche p {
    margin: 0;
    padding-bottom: 10px;
    padding-right: 20px;
    padding-top: 10px;
}

div#accroche .separateur {
    font-size: 1px;
    height: 1px;
}

/* ===============
=Bloc =Navigation 
=============== */
div#navigation {
    float: left;
    color: #aba49c;
}

div#navigation div.visuel-rubrique {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    color: #fff;
    height: 80px;
    padding: 0 0 21px;
}

div#navigation a {
    color: #aba49c;
    text-decoration: none;
    font-weight: bold;
}

/* === menu secondaire === */
ul#menu_secondaire {
    margin: 0 0 1em;
}

ul#menu_secondaire ul {
    margin: 0 0 1em 10px;
}

/* === services === */
form#services {
    -moz-border-radius: 10px;
    background: #f5f2ef;
    margin: 0 0 1em;
    padding: 0.5em 0;
}

form#services label {
    font-size: 1em;
}

form#services legend {
    display: none;
}

/*********************************
=Bloc =Contenu
*********************************/
div#contenu_deco {
    float: left;
    height: auto;
    width: 974px;
}

div.contenu {
    float: left;
    min-height: 300px;
}

/* padding:10px 25px 50px; */
div#contenu_avec_nav_avec_encadres {
    width: 644px;
    margin-right: 8px;
}

div#contenu_avec_nav_sans_encadres {
    width: 100%;
}

div#contenu_sans_nav_avec_encadres {
    width: 644px;
    /* padding-right: 55px; */
}

div#contenu_sans_nav_sans_encadres {
    width: 974px;
}

/* pour plan de site et liste imbriquees dans toolbox */
div.contenu ul, div.contenu ol {
    list-style: disc;
    margin: auto;
    padding: 0 0 0 2em;
}

div.contenu ol {
    list-style: decimal;
}

p#fil_ariane {
    font-size: 0.9em;
}

/*** Plan du site  **
.plansite1 li{
list-style-type: none;
}

.plansite2 li{
list-style-type: disc;
}

************************************************
=Contexte =Rubrique
**************************************************/
#photo {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    color: #fff;
    height: 80px;
    padding: 0 0 21px;
}

#photo div {
    padding-left: 30px;
}

a#se_connecter {
    display: block;
    background-color: #82B3C8;
    text-decoration: none;
    color: white;
    text-transform: uppercase;
    font-size: 10pt;
}

div.element_deco {
    margin: 0 0 2em;
}

/* === Elements communs aux fiches === */
body.actualite p#thematique, body.article p#thematique, body.document p#thematique, body.annuaire p#type_personnel, body.defaultstructure p#type_structure, body.lien p#thematique {
    border-bottom: 1px solid #bbb;
    font-size: 0.9em;
    margin: 0 0 0.5em;
    padding: 0 0 0.5em;
}

body.article p#soustitre, body.document p#soustitre {
    font-size: 1.3em;
    margin: 0.5em 0;
}

body.actualite div.photo, body.article div.photo, body.document div.photo, body.lien div.photo {
    float: left;
    margin: 0 10px 0 0;
}

body.annuaire div.photo, body.defaultstructure div.photo {
    float: right;
    margin: 0 0 0 10px;
    position: relative;
    z-index: 10;
}

/* === =Fiche =Actualite === */
body.actualite p#date, body.article p#date {
    border-bottom: 1px solid #bbb;
    font-size: 0.9em;
    padding: 0 0 1em;
}

body.actualite p#resume, body.article p#chapeau, body.document p#resume, body.lien p#resume {
    border-bottom: 1px solid #bbb;
    font-weight: 700;
    padding: 0 0 1em;
}

body.actualite div#description, body.lien div#description {
    margin-bottom: 1.5em;
}

body.actualite div#description ul, body.lien div#description ul {
    /* overflow:auto; */
}

/* === =Fiche =Article === */
body.article div#corps {
    margin: 0 0 1em;
}

/* ===  =Fiche =Document === */
body.document div#auteurs, body.document p#referenceisdn {
    border-bottom: 1px solid #bbb;
    padding-bottom: 1em;
}

body.document div#description, body.annuaire #fonction {
    margin: 0 0 1em;
}

/*=== Listes de definitions ===
 de type 1 */
dl.type_1 {
    background: #fff;
    border-bottom: 1px solid #bbb;
    margin: 0 0 2em;
    position: relative;
    width: 100%;
}

dl.type_1 dt {
    border-top: 1px solid #bbb;
    font-weight: 700;
    left: 0;
    margin: 0;
    padding-top: 0.5em;
    position: absolute;
    width: 190px;
}

dl.type_1 dd {
    border-top: 1px solid #bbb;
    margin-left: 190px;
    padding: 0.5em 2%;
}

/* de type 2 */
dl.type_2 {
    background: #fff url(img/liste_definition_type_2.png) repeat-y;
    border-bottom: 1px solid #bbb;
    border-top: 1px solid #bbb;
    margin: 0 0 2em;
    padding: 1em 0 0.5em;
    position: relative;
}

dl.type_2 dt {
    clear: left;
    float: left;
    font-weight: 700;
    margin: 0 20px 1em 0;
    text-align: right;
    width: 180px;
}

dl.type_2 dd {
    margin: 0 0 1em;
    overflow: auto;
}

/* ===  =Commentaires === */
p#commenter, p#afficher_masquer_commentaires {
    float: right;
    font-size: 0.9em;
}

p#commenter a, p#afficher_masquer_commentaires a {
    border: 1px solid;
    font-weight: 700;
    margin: 13px 0;
    padding: 2px;
    text-decoration: none;
}

p#afficher_masquer_commentaires a {
    margin-right: 10px;
}

a#lien_cache {
    display: none;
}

a#commentaires_afficher {
    display: block;
}

div#commentaires_masquer {
    display: none;
}

div.commentaires_deco2 {
    clear: both;
}

div.commentaires_deco1 h3 {
    text-transform: uppercase;
}

div.commentaires_deco1 ul {
    margin: 0;
}

ul#commentaires, ul#commentaires ul {
    padding: 0;
}

ul#commentaires li {
    list-style-type: none;
    padding: 0 0 0 10px;
}

li.niveau_1 {
    margin-top: 30px;
}

li.niveau_1_premier {
    margin-top: 0;
}

p.commentaires_titre {
    clear: both;
    font-weight: 700;
    margin: 0 0 0.3em;
    padding: 0;
}

li.parite_0 {
    border-left: 3px solid #00CED1;
}

li.parite_1 {
    border-left: 3px solid #FFD700;
}

p.commentaires_date, p.commentaires_site {
    color: #999;
    font-size: 0.9em;
    margin: 0;
    padding: 2px 0;
}

span.commentaires_auteur {
    border-left: 1px solid;
    padding-left: 5px;
}

p.repondre {
    text-align: right;
}

/* ===  =Fiche =PageLibre === 
  ligne et colonnage */
div.ligne {
    clear: left;
    padding: 1em 0 0;
}

div.premiere_ligne {
    border: 0;
    padding-top: 0;
}

div.colonne {
    float: left;
}

div.colonne_deco {
    margin-right: 16px;
}

div.derniere_colonne div.colonne_deco {
    margin-right: 0;
}

div.premiere_colonne div.colonne_deco {
    border: 0;
    padding-left: 0;
}

/* styles de paragraphes */
div.sansstyle, div.style1, div.style2, div.style3 {
    margin: 0 0 1em;
}

div.sansstyle {
    line-height: 150%;
}

/* === */
div.style1 h3, .para-an h3, .et_apres {
    font-size: 1.5em;
    text-transform: uppercase;
    color: #00638f;
    font-family: "Open Sans Condensed",sans-serif;
}

div.style1 hr {
    border: 1px solid #00638f;
    height: 1px;
    color: #00638f;
}

/* === */
div.style2 h3 {
    font-size: 1.5em;
    font-weight: 400;
}

/* === */
div.style3 h3 {
    font-size: 1.2em;
    font-weight: 700;
}

/* === Balises en toolbox === */
.toolbox h3, .toolbox h4, .toolbox h5, .toolbox h6 {
    font-weight: 700;
    margin: 0;
}

.toolbox h3 {
    font: 700 1.5em/1.5 georgia, serif;
}

.toolbox h4 {
    font: 700 1.4em/1.5 georgia, serif;
}

.toolbox h5 {
    font: 700 small-caps 1.1em/1.5 georgia, serif;
}

.toolbox h6 {
    font: 700 small-caps 1.1em/1.5 verdana, sans-serif;
}

.toolbox address {
    background: url(img/address.png) no-repeat 1em 1em;
    border: 2px solid #ddd;
    font-style: normal;
    margin: 0 0 1em;
    padding: 1em 1em 1em 50px;
}

/********************************
=Fiche =Recherche_avancee
********************************/
form#recherche_avancee {
    width: 100%;
}

form#recherche_avancee legend {
    display: none;
}

form#recherche_avancee p {
    border-bottom: 1px dotted;
    clear: both;
    overflow: auto;
    padding: 0 0 1em;
}

form#recherche_avancee label {
    float: left;
    font-weight: 700;
    padding-left: 5px;
    padding-right: 5px;
    width: 125px;
}

form#recherche_avancee label.no_float {
    float: none;
}

form#recherche_avancee .ChampSaisie {
    max-width: 360px;
}

form#recherche_avancee p.boutons {
    background-image: none;
    border: 0;
    text-align: right;
}

/* page rÃ¯Â¿Â½sultats de recherche  */
p#precisions_resultats {
    font-weight: 700;
}

ul#liste_resultats {
    list-style: none;
    margin: 0 0 1em;
    padding: 0;
}

ul#liste_resultats li {
    border-bottom: 1px solid #bbb;
    margin-bottom: 0.7em;
    padding-bottom: 0.7em;
}

p#resultats_recherche_navigation em {
    font-style: normal;
}

a.precedent, a.suivant, a.premier, a.dernier {
    font-size: 0.9em;
    margin: 0 0 10px 10px;
    padding: 2px;
}

/* === Listes d'affichage === */
div.contenu ul.liste-objets {
    margin: 0;
    padding: 0;
}

.accueil ul.liste-documents li, .accueil ul.liste-pardefaut li, .accueil ul.liste-actualites li, .accueil ul.liste-articles li, .accueil ul.liste-liens li, .accueil ul.fluxrss li {
    background-color: #f5f2ef;
}


ul.liste-documents li, ul.liste-pardefaut li, ul.liste-actualites li, ul.liste-articles li, ul.liste-liens li, ul.fluxrss li {
    clear: left;
    list-style-type: none;
    margin: 0 0 1em;
}

ul.liste-documents li a, ul.liste-actualites a, ul.liste-articles a, ul.liste-liens a {
    padding-left: 0;
}

ul.liste-documents li span, ul.liste-actualites li span, ul.liste-articles li span, ul.liste-liens li span {
    display: block;
}

ul.liste-documents em, ul.liste-actualites em, ul.liste-articles em, ul.liste-liens em, ul.fluxrss li a.lien_externe {
    font-style: normal;
    /* font-weight:700; */
    margin: 0;
    padding: 0;
}

ul.liste-documents a.telecharger-fichiers {
    display: block;
}

ul.liste-documents span.soustitre-liste, ul.liste-actualites span.soustitre-liste, ul.liste-articles span.soustitre-liste, ul.liste-liens span.soustitre-liste {
    font-size: 1.1em;
    font-weight: 500;
}

ul.liste-documents p, ul.liste-actualites p, ul.liste-articles p, ul.liste-liens p {
    font-size: 1em;
    margin: 0;
    padding: 0;
}

div.contenu ul.liste-pardefaut, div#encadres ul.liste-pardefaut {
    /* margin-left:1.5em; */
}

div#encadres ul.liste-objets {
    margin-left: 0;
}

ul.liste-pardefaut li {
    list-style-type: none;
}

ul.fluxrss li span.descriptionrss {
    display: block;
}

/* === listes d'objets avec vignette === */
.accueil li.avec_vignette {
    overflow: auto;
}

div.vignette_deco {
    display: block;
    float: left;
    margin: 0 15px 0 0;
}

.vignette {
    border: 1px solid #f5f2ef;
    margin: 0;
    padding: 2px;
}

div.vignette_deco2 a {
    text-transform: uppercase;
    color: black;
    text-decoration: none;
}

ul.liste-articles span.redac-liste {
    color: #332e44;
    font-size: 110%;
    font-style: italic;
}

/* === listes d'objets en encadrÃ¯Â¿Â½s === */
div#encadres div.vignette_deco {
    margin: 0 10px 0 0;
}

div#encadres div.vignette_deco2 {
    overflow: visible;
}

/* === rÃ¯Â¿Â½dacteur - date modif - contact rubrique === */
p#redacteur, p#date_modification, p#contact_rubrique {
    clear: both;
    margin: 0;
    text-align: right;
    display: none;
}

/************************
=Bloc =Encadres
*************************/
div#encadres {
    float: left;
    width: 314px;
    margin-left: 8px;
}

/* padding:10px 10px 0 0; */
div#encadres ul {
    list-style: disc;
    margin-left: 1.5em;
}

div#encadres ol {
    list-style: decimal;
    margin-left: 1.5em;
}

/*
4 types d'encadres: 
- Generique
- De rubrique
- De fiche
- De recherche contextuelle

 === encadres generiques === */
div.encadre_generique, div.encadre_rubrique {
    -moz-border-radius: 10px;
    background: #f5f2ef;
    margin: 0 0 2em;
    overflow: auto;
    padding: 1em;
}

/* ------------------------------------------------
encadres de fiche, de navigation rubrique, automatique de fiche
------------------------------------------------ */
div.encadre_fiche, div.encadre_auto_fiche, div.encadre_nav_auto, div.encadre_recherche {
    -moz-border-radius: 10px;
    background: #f5f2ef;
    margin: 0 0 2em;
    overflow: auto;
    padding: 1em;
}

div.encadre_auto_fiche ul#telecharger {
    margin: 0;
    padding: 0;
}

div.encadre_auto_fiche ul#telecharger li {
    list-style-type: none;
}

/* === Type de fichier-joint === */
ul#telecharger {
    margin: 0.5em 0 0;
    padding: 0;
    position: relative;
}

ul#telecharger li {
    background-color: transparent;
    background-image: url(img/pictos/defaut.png);
    background-position: 0 0.3em;
    background-repeat: no-repeat;
    display: block;
    list-style-image: none;
    list-style-type: none;
    margin: 0;
    padding: 5px 0 5px 20px;
    position: relative;
}

ul#telecharger li.pdf {
    background-image: url(img/pictos/pdf.png);
}

ul#telecharger li.swf {
    background-image: url(img/pictos/swf.png);
}

ul#telecharger li.flv {
    background-image: url(img/pictos/flv.png);
}

ul#telecharger li.mp3 {
    background-image: url(img/pictos/mp3.png);
}

ul#telecharger li.txt {
    background-image: url(img/pictos/txt.png);
}

ul#telecharger li.zip {
    background-image: url(img/pictos/zip.png);
}

ul#telecharger li.doc {
    background-image: url(img/pictos/msword.png);
}

ul#telecharger li.xls {
    background-image: url(img/pictos/msexcel.png);
}

ul#telecharger li.ppt {
    background-image: url(img/pictos/mspowerpoint.png);
}

ul#telecharger li.sxw {
    background-image: url(img/pictos/ooo_texte.png);
}

ul#telecharger li.sxc {
    background-image: url(img/pictos/ooo_classeur.png);
}

ul#telecharger li.sxi {
    background-image: url(img/pictos/ooo_presentation.png);
}

ul#telecharger li.image {
    background-image: url(img/pictos/image.png);
}

ul#telecharger li.defaut {
    background-image: url(img/pictos/defaut.png);
}

/* ===================
encadres de recherche
==================== */
div.encadre_recherche label {
    display: block;
    margin: 0 0 0.3em;
}

div.encadre_recherche legend {
    display: none;
}

div.encadre_recherche input, div.encadre_recherche select {
    font-size: 1.2em;
}

div.encadre_recherche .champ-saisie {
    width: 110px;
}

div.encadre_recherche select {
    width: 150px;
}

div.encadre_recherche p.parcourir input.champ-saisie {
    width: 75px;
}

div.firstencadre {
    border: 0;
}

/* Ecran de connexion - demande de mot de passe */
body.recherche form.gestion #valider-formulaire {
    float: none;
    padding-top: 1em;
}

body.recherche form.en-colonne label {
    float: left;
    font-weight: 700;
    width: 200px;
}

/* ====================
=Bloc =Pied de Page
==================== */
div#pied_deco {
    clear: both;
}

div#pied_page {
    background: #aba49c;
    /* clear:both; */
    /* margin:0 auto; */
    padding: 20px 0 40px;
    /* position:relative; */
    color: white;
    min-height: 300px;
}

#pied_page h2 {
    text-transform: none;
    color: white;
    background-color: transparent;
}

#pied_page hr {
    color: #e7e4e2;
    background-color: #e7e4e2;
}

#pied_page .footer_center i {
    color: white;
    background-color: #d6d3cf;
    padding: 4px;
    width: 20px;
    margin-right: 8px;
}

#pied_page a {
    text-decoration: none;
}

#pied_page a:hover,#pied_page a:focus {
    background-color: transparent;
}

#pied_page a {
    color: #fff;
}

ul#boutons_actions {
    left: 10px;
    position: absolute;
    top: 20px;
}

ul#boutons_actions li {
    display: inline;
    margin: 0 1em 0 0;
    padding: 2px 0 2px 18px;
}

/* === */
li#modif_page, li#version_pdf, li#haut_page, li#imprimer {
    background: transparent no-repeat 0 0;
    cursor: pointer;
}

li#modif_page {
    background-image: url(img/modifier.png);
}

li#version_pdf {
    background-image: url(img/pdf.png);
}

li#haut_page {
    background-image: url(img/haut_page.png);
}

li#imprimer {
    background-image: url(img/imprimer.png);
}

li#imprimer span {
    color: #2869a9;
    text-decoration: underline;
}

li#imprimer span:hover {
    text-decoration: none;
}

/* === rubriques en pied de page === */
ul#menu_pied_page {
}

ul#menu_pied_page li {
    display: inline;
    margin: 0 0.5em 0 0;
}

ul#menu_pied_page li a {
    color: white;
    text-transform: uppercase;
    font-size: 8pt;
    text-decoration: none;
}

ul#menu_pied_page li:first-child {
    border-left: 0;
    padding: 0;
}

/* === Formulaires Redacteur === */
form.formulaire_redacteur {
    background-color: #eee;
    margin: 0 0 1em;
    overflow: auto;
    padding: 1em 0.5em;
}

form.formulaire_redacteur p {
    margin: 0 0 1.5em;
}

form.formulaire_redacteur label {
    font-weight: 700;
}

form.formulaire_redacteur p.obligatoire label {
    color: red;
}

form.formulaire_redacteur p.obligatoire input, form.formulaire_redacteur p.obligatoire textarea, form.formulaire_redacteur p.obligatoire select {
    border: 1px solid #FF4500;
}

div#encadres form.formulaire_redacteur p input, div#encadres form.formulaire_redacteur p textarea, div#encadres form.formulaire_redacteur p select {
    width: 95%;
}

div#encadres form.formulaire_redacteur input.radio, div#encadres form.formulaire_redacteur input.checkbox, div#encadres form.formulaire_redacteur p.validation input {
    width: auto;
}

form.formulaire_redacteur label.radio, form.formulaire_redacteur label.checkbox {
    display: inline;
    font-weight: 500;
    margin-right: 1em;
}

form.formulaire_redacteur p.validation {
    text-align: right;
}

form.formulaire_redacteur span.historyBack {
    cursor: pointer;
    font-weight: 700;
}

/* === disposition 1 === */
form.disposition1 label, form.disposition1 span.faux_label {
    display: block;
    margin: 0 0 0.5em;
    font-weight: 700;
}

/* === disposition 2 === */
form.disposition2 label, form.disposition2 span.faux_label {
    display: block;
    float: left;
    width: 160px;
    font-weight: 700;
}

form.disposition2 span.radio, form.disposition2 span.checkbox {
    display: block;
    overflow: auto;
}

form.disposition2 label.radio, form.disposition2 label.checkbox {
    display: inline;
    float: none;
    width: auto;
}

form.disposition2 span.captcha {
    display: block;
    overflow: auto;
}

span.captcha span {
    display: block;
    padding: 0.5em 0 0;
}

span.captcha img {
    display: block;
    margin: 0.5em 0;
}

span.captcha a {
    background-image: url(img/pictos/hautparleur.png);
    background-repeat: no-repeat;
    background-position: 0 50%;
    margin-left: 5px;
    padding-left: 18px;
}

/* ==================
=Contexte =Popup
================== */
body.popup {
    background: #fff;
    font-size: 0.7em;
    padding: 10px;
}

body.popup h3 {
    color: #000;
}

body.popup label {
    display: block;
    font-weight: 700;
    margin: 0 0 0.3em;
}

/* ==================
= ONGLETS tabnav POPUP
================== */
ul#tabnav {
    border-bottom: 1px solid #000;
    color: #000;
    font-size: 8pt;
    font-weight: 500;
    height: 22px;
    list-style-type: none;
    margin: 0;
    padding-left: 0;
}

/* font-family:Arial, Helvetica, sans-serif; */
ul#tabnav li {
    border: 1px solid #000;
    float: left;
    height: 22px;
    margin: -1px 2px 0 0;
    padding: 0;
}

ul#tabnav li.o_indispo {
    display: none;
}

ul#tabnav li.active {
    background-color: #fff;
    border-bottom: 1px solid #fff;
    font-weight: 700;
}

ul#tabnav li.active a {
    color: #000;
}

#tabnav a {
    color: #000;
    display: block;
    float: left;
    padding: 4px 4px 5px;
    text-decoration: none;
}

#tabnav a:hover {
    background: #fff;
}

/* ==================
= DIVERS
================== */
#divsts {
    display: none;
}

span.highlight {
    font-weight: 700;
}
